export enum ScreenCodes {
  HOME = 'HOME',
  VALIDATION_SUMMARIZER__BASIC = 'VALIDATION_SUMMARIZER__BASIC',
  VALIDATION_SUMMARIZER__TEMPLATE_DRIVEN = 'VALIDATION_SUMMARIZER__TEMPLATE_DRIVEN',
  VALIDATION_SUMMARIZER__VALIDATION_CLASS = 'VALIDATION_SUMMARIZER__VALIDATION_CLASS',
  VALIDATION_SUMMARIZER__FORM_ARRAY = 'VALIDATION_SUMMARIZER__FORM_ARRAY',
  MULTIPLE_VALIDATION_SUMMARIZER__BASIC = 'MULTIPLE_VALIDATION_SUMMARIZER__BASIC',
  FEATURE_SENTINEL__BASIC_USAGE = 'FEATURE_SENTINEL__BASIC_USAGE',
  FEATURE_SENTINEL__WITH_ELSE_TEMPLATE = 'FEATURE_SENTINEL__WITH_ELSE_TEMPLATE',
  ROLE_SENTINEL__BASIC_USAGE = 'ROLE_SENTINEL__BASIC_USAGE',
  ROLE_SENTINEL__WITH_ELSE_TEMPLATE = 'ROLE_SENTINEL__WITH_ELSE_TEMPLATE',
  REQUIREMENT_SENTINEL__BASIC_USAGE = 'REQUIREMENT_SENTINEL__BASIC_USAGE',
  REQUIREMENT_SENTINEL__WITH_ELSE_TEMPLATE = 'REQUIREMENT_SENTINEL__WITH_ELSE_TEMPLATE',
  REQUIREMENT_SENTINEL__WITH_LOG = 'REQUIREMENT_SENTINEL__WITH_LOG',
  REQUIREMENT_SENTINEL__WITH_CONTEXT = 'REQUIREMENT_SENTINEL__WITH_CONTEXT',
  REQUIREMENT_SENTINEL__WITH_CHILD_MODULES = 'REQUIREMENT_SENTINEL__WITH_CHILD_MODULES',
  SPINNER__MULTIPLE_SPINNERS = 'SPINNER__MULTIPLE_SPINNERS',
  SPINNER__BASIC_USAGE = 'SPINNER__BASIC_USAGE',
  SPINNER__METHOD_INVOKE = 'SPINNER__METHOD_INVOKE',

  STACK__BASIC_USAGE = 'STACK__BASIC_USAGE'
}
